.erjifontover59667{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont59667{ line-height: 160%; font-family: 宋体; color: #fff; font-size: 11pt ;}
.erjibackground59667{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle59667{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle59667{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: rgb(255,255,255); line-height: 160% ;}
.yijifontover59667{ font-size: 11pt; text-decoration: none; font-family: 宋体; font-weight: bold; color: #cc0000; line-height: 160% ;}
.erjibackgroundover59667{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle59667{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle56528{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle56529{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle56529{ color: #222222 ;}
.winstyle56529{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle60164{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont60164{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle60164{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle60164{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle60164{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle60164{ font-size: 9pt ;}
.winstyle60164{ padding: 0px;}
A.c60164 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c60164:link {
color:#222222;}
A.c60164:visited {
color:#222222;}
A.c60164:active {
color: #222222;}
A.c60164:hover {
color: #cc0000;}
.timestyle56517{ font-size: 9pt ;}
.leaderfont56517{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle56517{ line-height: 150%; font-family: 宋体; font-size: 10pt ;}
.morestyle56517{ font-size: 9pt ;}

.morestyle56535{ font-size: 9pt ;}
.clickstyle56535{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont56535{ font-size: 9pt; line-height: 150% ;}
.titlestyle56535{ line-height: 150%; color: #000000; font-size: 9pt; text-decoration: none ;}
.columnstyle56535{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle56535{ line-height: 150%; color: #676767; font-size: 9pt ;}
A.c56535 {
line-height: 150%; color: #000000; font-size: 9pt; text-decoration: none 
;}
A.c56535:link {
color:#222222;}
A.c56535:visited {
color:#222222;}
A.c56535:active {
color: #222222;}
A.c56535:hover {
color: #cc0000;}
